# NAME

csg_call rdf_incl_intra generic - Part of the VOTCA package

# SYNOPSIS

csg_call rdf_incl_intra generic [OPTIONS]

csg_call rdf_incl_intra generic [–help]

Usage: csg_call [OPTIONS] rdf_incl_intra generic [–help] [–include-intra]

# DESCRIPTION

using generic csg tools (csg_stat)

With –include-intra intramolecular interactions are included and the distributions are saved as .dist-incl.new.